package org.bucksch.zeipis.recorder;
import org.bucksch.zeipis.all.CoreData;
import java.sql.*;

public class RecorderServer
{
  public static void main(String[] args)
  {
    new RecorderServer();
  }
  static public RecorderServer me;
  protected RecorderServer()
  {
    me = this;
    try {
      new CoreData();

      // run code

    } catch (SQLException e) {
      System.out.println("SQL exception: " + e.getMessage());
      System.out.println("SQL state: " + e.getSQLState());
      System.out.println("MySQL error: " + e.getErrorCode());
      e.printStackTrace();
    } catch (Exception e) {
      System.out.println("Unhandled Exception: " + e.getMessage());
      e.printStackTrace();
    }
  }
}
